"About EasyFind" = "Über EasyFind";
"Check for Updates" = "Nach neuer Version suchen";
"Preferences..." = "Einstellungen...";
"Services" = "Dienste";
"Hide EasyFind" = "EasyFind ausblenden";
"Hide Others" = "Andere ausblenden";
"Show All" = "Alle einblenden";
"Quit EasyFind" = "EasyFind beenden";
"File" = "Ablage";
"New Window" = "Neues Fenster";
"Open" = "Öffnen";
"Open with" = "Öffnen mit";
"Reveal In Finder" = "In Finder zeigen";
"Show Info" = "Info zeigen";
"Info" = "Info";
"Add To DEVONthink Pro" = "Zu DEVONthink Pro hinzufügen";
"Destroy" = "Löschen";
"Move To Trash" = "In Papierkorb legen";
"Delete" = "Löschen";
"Edit" = "Bearbeiten";
"Undo" = "Widerrufen";
"Redo" = "Wiederholen";
"Cut" = "Ausschneiden";
"Copy" = "Kopieren";
"Paste" = "Einsetzen";
"Clear" = "Löschen";
"Select All" = "Alles auswählen";
"Deselect All" = "Auswahl aufheben";
"Sort" = "Sortieren";
"by Name" = "nach Name";
"by Creation" = "nach Erstellungsdatum";
"by Modification" = "nach Änderungsdatum";
"by Size" = "nach Größe";
"by Kind" = "nach Art";
"by Location" = "nach Ort";
"Ascending" = "Aufsteigend";
"Descending" = "Absteigend";
"Window" = "Fenster";
"Close Window" = "Schließen";
"Zoom Window" = "Zoomen";
"Minimize Window" = "Im Dock ablegen";
"Minimize All" = "Alle im Dock ablegen";
"Bring All to Front" = "Alle nach vorne bringen";
"EasyFind" = "EasyFind";
"Help" = "Hilfe";
"EasyFind Help" = "EasyFind Hilfe";
"Settings" = "Optionen";
"Path" = "Pfad";
"Hide Toolbar" = "Symbolleiste ausblenden";
"Customize Toolbar..." = "Symbolleiste anpassen...";
"Quick Look" = "Übersicht";
"Slideshow" = "Diashow";
"Forum" = "Anwenderforum";
"Feedback" = "Kontakt";
"Release Notes" = "Release Notes";
"Find..." = "Suchen...";
"Enter Full Screen" = "Vollbild ein";
"Exit Full Screen" = "Vollbild aus";
"Share" = "Bereitstellen";